.coach img {
	border-right-width:15px;
	border-right-style:solid;
	border-right-color:#000;
	float:left;
	margin-right:20px
}
.coach h3 {
	padding:20px;
	color:#333;
	font-size:22px
}
.coach p {
	padding:0 20px 10px;
	color:#333;
	font-size:14px;
	line-height:18px
}
.coach {
	font-family:'Exo 2', sans-serif;
	font-weight:300
}
.signature {
	border: 0px !important;
	position: absolute;
	right: 15px;
	bottom: 10px;
}
.gladiator-wall {
	background-image:url(../images/gladiator-wall.jpg);
	background-size:cover
}
.dummy {
	background-image:url(../images/dumy.jpg);
	background-repeat:no-repeat;
	background-size:cover
}
.hirts {
	background-image:url(../images/hirts.jpg);
	background-repeat:no-repeat;
	background-size:cover
}
.model-row {
	position:relative;
	margin-bottom:30px
}
.button, .model-row a {
	display:inline-block;
	font-size:18px;
	line-height:45px;
	font-weight:700;
	color:#FFF;
	margin-top:10px;
	padding-right:25px;
	padding-left:25px;
	text-decoration:none;
	background-color:#e32604;
	border:none;
	white-space: nowrap;
}
.product button {
	display:inline-block;
	font-size:18px;
	line-height:35px;
	font-weight:700;
	color:#FFF;
	margin-top:10px;
	padding-right:15px;
	padding-left:15px;
	text-decoration:none;
	background-color:#e32604;
	border:none
}
.button:hover, .model-row a:hover, .product button:hover {
	color:#FFF!important;
	background-color:#000
}
.model-row h3 {
	font-size:24px;
	font-weight:700;
	padding-bottom:10px;
	border-width:1px;
	border-bottom-style:solid;
	border-color:#CCC;
	margin-bottom:15px
}
.model-row h3 i {
	font-style:normal;
	color:#E32604;
	font-size:20px;
	float:right
}
.model-row p {
	font-size:16px;
	font-weight:300
}
.model-row img {
	display:block;
	float:left;
	margin-right:30px
}
.exercises ul {
	list-style-type:none;
	height:300px;
	margin-left:-10px;
	overflow:auto;
	margin-bottom:40px
}
.exercises ul a {
	color: #000;
	text-decoration: none;
	line-height: normal;
	display: block;
	padding-right: 10px;
	padding-left: 10px;
	cursor: pointer;
	padding-top: 5px;
	padding-bottom: 5px;
}
.exercises ul a:hover {
	background-color:#000;
	color:#FFF
}
.font18 {
	font-size:18px!important
}
h2.font16 {
	font-size:16px!important
}
.product {
	color:#000
}
.product .price {
	font-size:24px;
	font-weight:700
}
.product h3 {
	font-size:20px;
	font-weight:400;
	line-height:25px;
	margin-bottom:10px
}
.product img {
	width:100%;
	margin-bottom:20px;
	-o-transition:all .2s linear;
	-moz-transition:all .2s linear;
	-webkit-transition:all .2s linear
}
.product {
	margin-bottom:25px
}
.product select {padding:5px; line-height: normal !important; width:80% !important; height:auto !important;}
@media (max-width:880px) {
.coach>* {
	padding-left:0!important
}
.coach>img {
	float:left;
	width:30%;
	height:auto;
	border:0;
	right: -17px;
	bottom: 0;
}
.model-row img {
	float:left;
	max-width: 80px;
	padding-bottom:20px;
	
}
.model-row h3 i {
display:block;
	float:none;
	font-size: 15px;
}
.model-row h3 {
	font-size:20px;
	min-height: 100px;

}
.button, .model-row a, .but {
	display:inline-block;
	font-size:13px;
	line-height:35px;
	font-weight:700;
	color:#FFF;
	margin-top:5px;
	padding-right:15px;
	padding-left:15px;
	text-decoration:none;
	background-color:#e32604;
	border:none
}
.product button {
	display:inline-block;
	font-size:13px;
	line-height:35px;
	font-weight:700;
	color:#FFF;
	margin-top:5px;
	padding-right:15px;
	padding-left:15px;
	text-decoration:none;
	background-color:#e32604;
	border:none
}

.cmspage aside {width:100%; float:none;}
.cmspage main {width:100%;}
}
